@charset "utf-8";
/* CSS Document for Fork & Brewer v0.1 */

/*HOME STYLE*/

#HomeContentOuter
{
	z-index:2;
	position:relative;
	width:661px;
	height:413px;
	background-image:url('../images/home_images.png');
	float:left;
}

#HomePosterFeature
{
	z-index:2;
	position:relative;
	height:413px;
	float:right;
}

#HomePosterFeature img
{
	height:100%;
}

#HomeContentOuter:after, #FoodContentOuter:after 
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

#HomeText
{
	width:250px;
	height:auto;
	position:relative;
	z-index:3;
	left:278px;
	top:0px;
	font-size:15px;
	line-height:20px;
}


/*FOOD/BREW (MAIN) STYLE*/

#ContentOuter
{
	z-index:2;
	position:relative;
	margin:0px auto;
	width:100%;
	height:auto;
}

#Column1, #Column2, #Column3
{
	width:320px;
	float:left;
}

#Column2
{
	padding:0px 20px;
}

.item
{
	width:320px;
	display:block;
	float: left;
	opacity : 1.0;
    filter: alpha(opacity=100);
}

.itemhover
{
	width:320px;
	display:block;
	opacity : 0.4;
    filter: alpha(opacity=40);
}

.pageimage
{
	width:320px;
	height:auto;
	border:0;
}

.pageimagehover
{
	width:320px;
	height:auto;
}

.blurb
{
	font-size:15px;
	margin:10px 0px 40px 0px;
	line-height:20px;
}

.readmore
{
	font-weight:bold;
}


/*CONTACT STYLE*/

#ContactContentOuter
{
	z-index:2;
	position:relative;
	width:800px;
	height:auto;
	margin:0px auto;
}

#ContactTitle
{
	width:100%;
	height:49px;
	background: url('../images/titlebg.png');
	background-size: 100% 100%;
	background-repeat:repeat-x;
}

#ContactTitle span
{
	font-family: Bodoni, BodoniAlt, "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", Georgia, serif;
	font-weight:bold;
	font-size:36px;
	display:block;
	padding:5px 15px;
	text-transform:uppercase;
}

#ContLines
{
	width:100%;
	height:6px;
	background: url('../images/lines.png');
	margin:15px 0px;
	background-repeat:repeat-x;
}

#ContactInfo
{
	float:left;
	width:33%;
}

#ContactHours
{
	padding-left:35px;
	float:left;	
	width:33%;
}

#ContactMailing
{
	float:right;
	width:25%;
}

.contsubtitle
{
	font-family: Bodoni, BodoniAlt, "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", Georgia, serif;
	font-weight:bold;
	font-size:20px;
	display:block;
	margin:0px 0px 15px 0px;
	text-transform:uppercase;
}

